<?xml version="1.0" encoding="utf-8"?>
<DECK always_available="true">
	<UID uid="8192000001"/>
	<DATASET name="RiiakShiNal"/>

	<COLOUR black="true" blue="true" green="true" red="true" white="true"/>

<!--	Blank Card Entry:
	<CARD name="" quantity="1"/>
-->

	<CARD name="Indomitable_Archangel" quantity="1"/>
	<CARD name="Inkwell_Leviathan" quantity="1"/>
	<CARD name="Inspired_Sprite" quantity="1"/>
	<CARD name="Iona_Shield_Of_Emeria" quantity="1"/>
	<CARD name="Iridescent_Angel" quantity="1"/>
	<CARD name="Jenara_Asura_Of_War" quantity="1"/>
	<CARD name="Jet_Medallion" quantity="1"/>
	<CARD name="Jhoiras_Toolbox" quantity="1"/>
	<CARD name="Judge_Of_Currents" quantity="1"/>
	<CARD name="Keening_Stone" quantity="1"/>
<!-- 1 -->
	<CARD name="Kjeldoran_Dead" quantity="1"/>
	<CARD name="Leonin_Sun_Standard" quantity="1"/>
	<CARD name="Living_Wall" quantity="1"/>
	<CARD name="Lord_Of_Atlantis" quantity="1"/>
	<CARD name="Lord_Of_The_Pit" quantity="1"/>
	<CARD name="Manta_Riders" quantity="1"/>
	<CARD name="Marble_Chalice" quantity="1"/>
	<CARD name="Maritime_Guard" quantity="1"/>
	<CARD name="Marsh_Flitter" quantity="1"/>
	<!--<CARD name="Memnarch" quantity="1"/>-->
	<CARD name="Memnite" quantity="1"/>
<!-- 2 -->
	<CARD name="Merfolk_Assassin" quantity="1"/>
	<CARD name="Merfolk_Of_The_Pearl_Trident" quantity="1"/>
	<CARD name="Merfolk_Skyscout" quantity="1"/>
	<CARD name="Merfolk_Sovereign" quantity="1"/>
	<CARD name="Merfolk_Thaumaturgist" quantity="1"/>
	<CARD name="Merfolk_Traders" quantity="1"/>
	<CARD name="Merfolk_Wayfinder" quantity="1"/>
	<CARD name="Merrow_Bonegnawer" quantity="1"/>
	<CARD name="Merrow_Commerce" quantity="1"/>
	<CARD name="Merrow_Harbinger" quantity="1"/>
<!-- 3 -->
	<CARD name="Merrow_Levitator" quantity="1"/>
	<CARD name="Merrow_Reejerey" quantity="1"/>
	<CARD name="Merrow_Witsniper" quantity="1"/>
	<CARD name="Metallurgeon" quantity="1"/>
	<CARD name="Mindcrank" quantity="1"/>
	<CARD name="Moon_Sprite" quantity="1"/>
	<CARD name="Mycosynth_Golem" quantity="1"/>
	<CARD name="Myr_Enforcer" quantity="1"/>
	<CARD name="Nectar_Faerie" quantity="1"/>
	<CARD name="Nightshade_Stinger" quantity="1"/>
<!-- 4 -->
	<CARD name="Oonas_Blackguard" quantity="1"/>
	<CARD name="Order_Of_The_Ebon_Hand" quantity="1"/>
	<CARD name="Overtaker" quantity="1"/>
	<CARD name="Pearl_Medallion" quantity="1"/>
	<CARD name="Peppersmoke" quantity="1"/>
	<CARD name="Pestermite" quantity="1"/>
	<CARD name="Phyrexian_Walker" quantity="1"/>
	<CARD name="Pierce_Strider" quantity="1"/>
	<CARD name="Pixie_Queen" quantity="1"/>
	<CARD name="Planar_Gate" quantity="1"/>
<!-- 5 -->
	<CARD name="Power_Matrix" quantity="1"/>
	<CARD name="Predator_Flagship" quantity="1"/>
	<CARD name="Quicksilver_Amulet" quantity="1"/>
	<CARD name="Quietus_Spike" quantity="1"/>
	<CARD name="Razor_Golem" quantity="1"/>
	<CARD name="Razorfin_Hunter" quantity="1"/>
	<CARD name="River_Merfolk" quantity="1"/>
	<CARD name="Rootwater_Commando" quantity="1"/>
	<CARD name="Rootwater_Hunter" quantity="1"/>
	<!--<CARD name="Rootwater_Matriarch" quantity="1"/>-->
	<CARD name="Rootwater_Thief" quantity="1"/>
<!-- 6 -->
	<CARD name="Ruby_Medallion" quantity="1"/>
	<!--<CARD name="Sage_Of_Fables" quantity="1"/>-->
	<CARD name="Sanctum_Gargoyle" quantity="1"/>
	<CARD name="Sapphire_Medallion" quantity="1"/>
	<CARD name="Saprazzan_Heir" quantity="1"/>
	<CARD name="Saprazzan_Legate" quantity="1"/>
	<CARD name="Saprazzan_Raider" quantity="1"/>
	<CARD name="Scarecrone" quantity="1"/>
	<CARD name="Scepter_Of_Dominance" quantity="1"/>
	<CARD name="Scepter_Of_Fugue" quantity="1"/>
	<CARD name="Scion_Of_Oona" quantity="1"/>
<!-- 7 -->
	<CARD name="Scourglass" quantity="1"/>
	<CARD name="Scornful_Aether-Lich" quantity="1"/>
	<CARD name="Scroll_Thief" quantity="1"/>
	<CARD name="Scryb_Ranger" quantity="1"/>
	<CARD name="Scryb_Sprites" quantity="1"/>
	<CARD name="Sea_Gate_Loremaster" quantity="1"/>
	<CARD name="Sea_Sprite" quantity="1"/>
	<CARD name="Sejiri_Merfolk" quantity="1"/>
	<CARD name="Sengir_Bats" quantity="1"/>
	<CARD name="Sentinel" quantity="1"/>
<!-- 8 -->
	<CARD name="Sentinels_Of_Glen_Elendra" quantity="1"/>
	<CARD name="Shifting_Wall" quantity="1"/>
	<CARD name="Shoreline_Raider" quantity="1"/>
	<CARD name="Silkwing_Scout" quantity="1"/>
	<CARD name="Silvergill_Douser" quantity="1"/>
	<CARD name="Skeleton_Shard" quantity="1"/>
	<CARD name="Slagwurm_Armor" quantity="1"/>
	<CARD name="Sliversmith" quantity="1"/>
	<CARD name="Snapsail_Glider" quantity="1"/>
	<CARD name="Sower_Of_Temptation" quantity="1"/>
<!-- 9 -->
	<CARD name="Spellbook" quantity="1"/>
	<CARD name="Sphinx_Of_The_Steel_Wind" quantity="1"/>
	<CARD name="Sphinx_Sovereign" quantity="1"/>
	<CARD name="Sphinx_Summoner" quantity="1"/>
	<CARD name="Spire_Golem" quantity="1"/>
	<CARD name="Sprite_Noble" quantity="1"/>
	<CARD name="Steel_Overseer" quantity="1"/>
	<CARD name="Steel_Wall" quantity="1"/>
	<CARD name="Steelclad_Serpent" quantity="1"/>
	<CARD name="Stone_Calendar" quantity="1"/>
<!-- 10 -->
</DECK>